Subject: 28.0.50; Blank screen when switching virtual desktops or when starting exwm (regression from 483c5e9)

From: Mauricio Collares <[email-masked]>
Date: Thu, 06 May 2021 19:43:19 -0300

I use exwm as my window manager. Since commit 483c5e9, my session starts
up as a blank screen (emacs responds to keyboard shortcuts, though). I
have heard user reports (at [0]) that switching virtual desktops on
xmonad also leads to a blank screen, and I believe this is another
instance of the same bug.

The problem happens without native compilation enabled. I have verified
that reverting commit 483c5e9 fixes the problem.

Best,
Mauricio

[0] https://github.com/nix-community/emacs-overlay/issues/146